uCANCca - Feature #65

Make the source generation patterns able to be project customizable.

06/02/2014 10:38 AM - Txinto Vaz

Status: Closed Start date: 06/02/2014
Priority: Normal Due date:

Assignee: Txinto Vaz % Done: 100%
Category: Estimated time: 4.00 hours
Target version: v0.15 Spent time: 3.50 hours
Description

History

#1 - 06/02/2014 07:51 PM - Txinto Vaz

- Target version changed from v0.2 to v0.15

#2 - 06/03/2014 12:20 AM - Txinto Vaz

- Status changed from New to In Progress
- % Done changed from 0 to 100

- Estimated time set to 6.00 h

#3 - 06/03/2014 12:20 AM - Txinto Vaz
- Status changed from In Progress to Resolved

- Estimated time changed from 6.00 h to 4.00 h

#4 - 06/03/2014 12:41 AM - Txinto Vaz
Solved in branch v0.15RC, on 72dced3f

#5 - 06/03/2014 12:42 AM - Txinto Vaz

- Status changed from Resolved to Closed
http://gatatac.org/projects/ucanca/repository/revisions/72dced3f923ef41135d9e10a1964aaea548d53b7
